Un troyano en Yahoo! Messenger

Yahoo logoSi utilizas Yahoo! Messenger te recomendamos que actualizas ahora mismo a la última versión, debido a un problema que afecta a todas las versiones del programa desde la 5.x hasta la 8.x.

El aviso de seguridad está publicado en la página de Yahoo! sobre estos temas, y también hay que tener en cuenta que a partir del 3 de enero las versiones anteriores a la 7.x dejan de estar soportadas.

También te puede interesar:
Windows Live Messenger al estilo de Yahoo! Messenger 9.0
Ir arriba